System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.MexBindingBindingCollectionElement<System.ServiceModel.WSHttpBinding,System.ServiceModel.Configuration.MexHttpBindingElement> System.ServiceModel.WSHttpBinding System.ServiceModel.Configuration.MexHttpBindingElement To be added.

Represents a collection of instances.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.ServiceModel.Channels.Binding To be added.

  Retrieves the default values of a configuration element.

  The default binding.